Log in or register to post comments

Upgrading to Vuforia Unity plugin to 7.1.35

June 4, 2018 - 3:26pm #1

Greetings all, 

I'm dealing with the black screen issue on the iPhone X with Vuforia 7.1.34. However, I keep getting the message that I should upgrade to 7.1.35 in my Unity editor. I've downloaded and installed the update, but I'm still getting the error message. Did I miss something? I clearly can't push out an update with the iPhone X loading my AR scene with a black window. Furthermore, I can't build from Xcode 9.2 as my devices are running iOS 11.4. 

Did I miss a step in the upgrade process? I even went as far as to install Unity 2018.1.3 and I'm still not running the latest Vuforia version. 

 

Thanks in advance, 

 

- J 

Upgrading to Vuforia Unity plugin to 7.1.35

June 5, 2018 - 1:56pm #3

Hello jjustind,

If you end up wanting to upgrade the Vuforia version on a Unity Hub install, you can refer to this post for assistance: https://developer.vuforia.com/forum/unity/updating-vuforia-version-when-using-unity-hub

Thanks,

Vuforia Support

Upgrading to Vuforia Unity plugin to 7.1.35

June 5, 2018 - 8:08am #2

Update: 

 

Don't use Unity Hub.

Log in or register to post comments